
Redmine - Defect #30051

Auto transitions status

2018-11-28 12:54 - Dmitry Khartuev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.2

Description

At the moment, when a comment is received in the Closed status, the status automatically changes to Analysis. How do I change the

status of Analysis to In Work.

And in the workflow and status tracker there is no analysis.

Tell me where it is configured?

Connected modules:

1. Usability plugin

2. Unread Issues plugin

3. Tracker Hider plugin for Redmine

4. Redmine SSO plugin

5. RMPlus Devtools plugin

6. Redmine User Mentions plugin

7. Redmine Workflow Enhancements

8. Redmine Work Time plugin

9. Redmine Webhook plugin

10. Redmine per project formatting plugin

11. Redmine (Monitoring & Controlling | Monitoramento & Controle)

12. Redmine Lightbox 2

13. Redmine Issue Templates plugin

14. Redmine Issue Tabs plugin

15. Redmine Graphs plugin

16. DMSF

17. Redmine Custom Workflow plugin

18. Redmine Helpdesk plugin (PRO version)

19. Redmine CRM plugin (PRO version)

20. Redmine Code Review plugin

21. Redmine Checklists plugin (PRO version)

22. Redmine Agile plugin (PRO version)

23. Recurring Tasks (Issues)

24. Quick Edit plugin

25. Progressive Projects List plugin

26. Planner

27. Luxury Buttons plugin

28. Global Roles plugin

29. Extra Queries plugin

30. Custom Menu Redmine

31. Clipboard image paste

32. A common libraries

History

#1 - 2019-11-10 04:59 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.
http://www.redmine.org/boards/2/topics/667


#2 - 2022-12-13 15:03 - Dimitar (RedmineUP)

Dear Dmitry,

This is Dimitar from the RedmineUP Support Team.

I see that you have some of our plugins on your list:

Redmine Helpdesk plugin (PRO version)

Redmine CRM plugin (PRO version)

Redmine Checklists plugin (PRO version)

Redmine Agile plugin (PRO version)

 So, could you please contact our support team at support@redmineup.com? And our support engineers will help you investigate the

situation.

We look forward to hearing from you.

Best Regards,

Dimitar from the RedmineUP Support Team
